Subject: New Reply Received - Re: ﻿ Your partial cancellation has been processed
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jan 2021 18:54:53 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  Re: 	Your partial cancellation has been processed  Ticket comment <div class="ydpdacc0262yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div>
<div dir="ltr">
<div>

<div class="ydpe14d7c5dMsoNormal"><span>Hi Homecentre Support
team, </span></div>

<div class="ydpe14d7c5dMsoNormal"><span> </span></div>

<div class="ydpe14d7c5dMsoNormal"><span>Kindly note that the
voucher was valid for full amount if I purchase for more than 13 KD value item
and not on some percentage basis for the item purchased.</span></div>

<div class="ydpe14d7c5dMsoNormal"><span>So I should get the 79.5
KD back in credit card. </span></div>

<div class="ydpe14d7c5dMsoNormal"><span>Or else I can use
the remaining credit voucher amount , If not then return all amount back to credit
card.</span></div>

<div class="ydpe14d7c5dMsoNormal"><span>As when I am shopping
at homecenter or ceneterpoint outlet <span> </span>then
they are returing all money back to credit card or return cash, provided return
amount is less than voucher used amount.</span></div>

<div class="ydpe14d7c5dMsoNormal"><span>Looks there is some
issue with the Credit voucher during issue, please amend the same to make this
and refund my full amount to my card.</span></div>

<div class="ydpe14d7c5dMsoNormal"><span>Please call me to
understand my point as customer care is not able to answer the same.</span></div>

<div class="ydpe14d7c5dMsoNormal"><span>Please don’t make
issue clumsy.</span></div>

<div class="ydpe14d7c5dMsoNormal"><span> Hope you understand
the same. </span></div>

<div class="ydpe14d7c5dMsoNormal"><span> Thanks and Regards,</span></div>

</div>
<div><br></div>
</div>
<div><font style="background-color:rgb(226, 241, 244)" color="#007f40"><b>With Best Regards,</b></font></div>
<div class="ydpdacc0262signature">
<div><font style="background-color:rgb(226, 241, 244)" color="#007f40">  </font></div>
<div><font style="background-color:rgb(226, 241, 244)" color="#007f40"><b>Anurag Porwal <br>Mobile: 0965-60676499</b></font></div>
</div>
</div>
        <div><br></div>
<div><br></div>
        
        </div>
<div id="ydp9ee087a9yahoo_quoted_0268823271" class="ydp9ee087a9yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, 4 January, 2021, 2:49:49 pm GMT+3, Homecentre &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp9ee087a9yiv4248138081"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="ydp9ee087a9yiv4248138081yqt3775278648" id="ydp9ee087a9yiv4248138081yqtfd81590">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="ydp9ee087a9yiv4248138081yqt3775278648" id="ydp9ee087a9yiv4248138081yqtfd89908">
</div>
<div dir="ltr">
<div class="ydp9ee087a9yiv4248138081yqt3775278648" id="ydp9ee087a9yiv4248138081yqtfd27931">
<div dir="ltr">Hi Anurag,</div>
</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div>Thank you for reaching out to us and apologies for the delay in response.</div>
<div><br></div>
<div><br></div>
<div dir="ltr">The refunded amount was  KWD69.61  and non refunded amount is 9.889  it's the value of voucher  877-F2LK-T8RN-TWT8-9 that has been used </div>
<div><br></div>
<div>Please feel free to contact us if you have any further questions.</div>
<div><br></div>
<div><br></div>
<div>Your friends</div>
<div>Support Team</div>
</div>
<div dir="ltr">
<br><br><br>
</div>
</div>
<div dir="ltr"><div dir="rtl"><br></div></div>
</div>

	

<div class="ydp9ee087a9yiv4248138081yqt3775278648" id="ydp9ee087a9yiv4248138081yqtfd75097">

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1951596